## omnidb-plpgsql-debugger 3.0.0.20201026~20220624.1123-3~1.gita57c0a1.pgdg21.10+1

=== debian/changelog ===
omnidb-plpgsql-debugger (3.0.0.20201026~20220624.1123-3~1.gita57c0a1.pgdg21.10+1) impish-pgdg; urgency=medium

  * Rebuild for impish-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 04 Jan 2022 16:11:55 +0100

omnidb-plpgsql-debugger (3.0.0.20201026-3) unstable; urgency=medium

  * Fix GitHub watch file.

 -- Christoph Berg <myon@debian.org>  Tue, 04 Jan 2022 16:11:55 +0100

omnidb-plpgsql-debugger (3.0.0.20201026-2) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Oct 2021 14:09:36 +0200

omnidb-plpgsql-debugger (3.0.0.20201026-1) unstable; urgency=medium

  * New source package split from omnidb.

 -- Christoph Berg <myon@debian.org>  Thu, 14 Jan 2021 14:12:09 +0100

## omnidb-plpgsql-debugger 3.0.0.20201026~20220624.1123-3~1.gita57c0a1.pgdg110+1

=== Makefile ===
EXTENSION = omnidb_plpgsql_debugger
DATA = omnidb_plpgsql_debugger--1.0.0.sql
OBJS = omnidb_plpgsql_debugger.o
MODULE_big = omnidb_plpgsql_debugger

PG_CONFIG = pg_config
PGXS := $(shell $(PG_CONFIG) --pgxs)
override CPPFLAGS := $(CPPFLAGS) -I$(shell $(PG_CONFIG) --includedir)
SHLIB_LINK = -lpq
include $(PGXS)

=== debian/changelog ===
omnidb-plpgsql-debugger (3.0.0.20201026~20220624.1123-3~1.gita57c0a1.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 04 Jan 2022 16:11:55 +0100

=== debian/control ===
Source: omnidb-plpgsql-debugger
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 postgresql-all (>= 217~),
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://omnidb.org/
Vcs-Browser: https://salsa.debian.org/postgresql/omnidb-plpgsql-debugger
Vcs-Git: https://salsa.debian.org/postgresql/omnidb-plpgsql-debugger.git

Package: postgresql-10-omnidb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-10
Description: PostgreSQL PL/pgSQL debugger extension for OmniDB
 OmniDB is a web tool that simplifies database management focusing on
 interactivity, designed to be powerful and lightweight.
 .
 This package contains the PostgreSQL omnidb_plpgsql_debugger extension for
 interactive PL/pgSQL debugging in OmniDB.

Package: postgresql-11-omnidb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-11
Description: PostgreSQL PL/pgSQL debugger extension for OmniDB
 OmniDB is a web tool that simplifies database management focusing on
 interactivity, designed to be powerful and lightweight.
 .
 This package contains the PostgreSQL omnidb_plpgsql_debugger extension for
 interactive PL/pgSQL debugging in OmniDB.

Package: postgresql-12-omnidb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-12
Description: PostgreSQL PL/pgSQL debugger extension for OmniDB
 OmniDB is a web tool that simplifies database management focusing on
 interactivity, designed to be powerful and lightweight.
 .
 This package contains the PostgreSQL omnidb_plpgsql_debugger extension for
 interactive PL/pgSQL debugging in OmniDB.

Package: postgresql-13-omnidb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-13
Description: PostgreSQL PL/pgSQL debugger extension for OmniDB
 OmniDB is a web tool that simplifies database management focusing on
 interactivity, designed to be powerful and lightweight.
 .
 This package contains the PostgreSQL omnidb_plpgsql_debugger extension for
 interactive PL/pgSQL debugging in OmniDB.

Package: postgresql-14-omnidb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-14
Description: PostgreSQL PL/pgSQL debugger extension for OmniDB
 OmniDB is a web tool that simplifies database management focusing on
 interactivity, designed to be powerful and lightweight.
 .
 This package contains the PostgreSQL omnidb_plpgsql_debugger extension for
 interactive PL/pgSQL debugging in OmniDB.

## omnidb-plpgsql-debugger 3.0.0.20201026~20220624.1123-3~1.gita57c0a1.pgdg+1

=== debian/changelog ===
omnidb-plpgsql-debugger (3.0.0.20201026~20220624.1123-3~1.gita57c0a1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 04 Jan 2022 16:11:55 +0100

## omnidb-plpgsql-debugger 3.0.0.20201026

=== Makefile ===
EXTENSION = omnidb_plpgsql_debugger
DATA = omnidb_plpgsql_debugger--1.0.0.sql
MODULES = omnidb_plpgsql_debugger

PG_CONFIG = pg_config
PGXS := $(shell $(PG_CONFIG) --pgxs)
override CPPFLAGS := $(CPPFLAGS) -I$(shell $(PG_CONFIG) --includedir)
override LDFLAGS := $(LDFLAGS) -lpq
include $(PGXS)

=== debian/control ===
Source: omnidb-plpgsql-debugger
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 postgresql-all (>= 217~),
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://omnidb.org/
Vcs-Browser: https://salsa.debian.org/postgresql/omnidb-plpgsql-debugger
Vcs-Git: https://salsa.debian.org/postgresql/omnidb-plpgsql-debugger.git

Package: postgresql-13-omnidb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-13
Description: PostgreSQL PL/pgSQL debugger extension for OmniDB
 OmniDB is a web tool that simplifies database management focusing on
 interactivity, designed to be powerful and lightweight.
 .
 This package contains the PostgreSQL omnidb_plpgsql_debugger extension for
 interactive PL/pgSQL debugging in OmniDB.

=== debian/rules ===
#!/usr/bin/make -f

override_dh_pgxs_test:
	echo 'CREATE EXTENSION omnidb_plpgsql_debugger' | pg_buildext psql . . postgresql-%v-omnidb

%:
	dh $@ --with pgxs_loop

=== debian/watch ===
version=4
https://github.com/OmniDB/plpgsql_debugger/releases .*/([0-9][^/]*)\.tar\.gz
